		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 23:34:43
*/


/**
* NSW Ombudsman - Screen Style Sheet
*
* ie7.css
* author: Squiz Australia
*/


/*
* Table of contents
*
* 1. General
*   1.1 Typography
*
* 2. Page elements
*   2.1 Structure
*   2.3 Header
*   2.4 Navigation
*       2.4.1 Sub Navigation
*
* 3. Content elements
*   3.1 Home page
*   3.2 Landing page
*   3.3 Inner page
*       3.3.1 Sitemap
*       3.3.3 Search Page
*       3.3.4 Quick Publications Search
*
*/


/*
--------------------
1. General
--------------------
*/


/*-- 1.1 Typography --*/
h1 {
    line-height: 25px;
}
table {
    border-collapse: collapse;
    border-spacing: 0px;
}
table tbody tr td,
table tbody tr th {
    border-bottom: 1px solid #dfeff1;
}

/*
--------------------
2. Page Eelemnts
--------------------
*/

/*-- 2.1 Page structure --*/

#content {
    padding-bottom: 75px;
}

/* -- 2.3 Header -- */

.search input {
    width: 195px;
    padding: 8px 0 0 10px;
}

/* -- 2.4.1 Sub Navigation --*/

#nav-sub ul {
    width: 177px;
}


/*
--------------------
3. Content Elements
--------------------
*/

/*-- 3.1 Home Page --*/

.push_box {
    float: left;
}

.push_box .btn,
.body_text .btn,
.inner_push_box .btn {
    padding-top: 8px;
}

.q_pub .green_btn {
    padding: 8px 0;
}

.f_pub ul li {
    width: 270px;
}

.q_pub .inputs-list li {
    padding-right: 0;
    width: 138px;
}

/*-- 3.2 Landing Page --*/

.pb {
    margin-left: 0;
}

.narrow_pb {
    margin-left: 25px;
}

.land_green_pub ul {
    width: 250px;
}

/* -- 3.3.1 Sitemap --*/

.sitemap #nav-sub ul {
    width: 100%;
}

/* -- 3.3.3 Search Page --*/

.body_text fieldset.field {
    width: 288px;
}

.body_text .search input {
    width: 233px;
    padding: 8px 0 0;
}

/* -- 3.3.4 Quick Publications Search --*/

.rhs_col .q_pub {
    display: block !important;
    padding-bottom: 15px;
}

.q_pub .search input {
    padding: 8px 0;
    width: 230px;
}

.body_text .q_pub .search input {
    padding: 8px 0 0;
}

.body_text .q_pub .btn {
    margin: 0 0 0 15px;
    padding: 8px 0;
}
